@font-face {
  font-family: 'pixel';
  src: url('../fonts/mos-reg.woff'),
       url('../fonts/mos-reg.woff2'),
       url('../fonts/mos-reg.eot');
}
html {
    padding: 10px;
    background-color: #000000;
    text-align: center;
}
body {
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    font-family: pixel, sans-serif;
    color: #ffffff;
    text-align: left;
}
table {
    font-size: 12px;
}
#top-links {
    display: inline;
    height: 80px;
    line-height: 80px;
    font-size: 16px;
}
#top-links a {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
}
a {
    color: #ffffff;
    text-decoration: none;
}
a:visited {
    color: #ffffff;
}
a:hover {
    text-decoration: underline;
}
#content {
    margin: 0 auto; 
    padding-top: 10px;
}
#left {
    width: 180px;
    height: 500px;
    border: 2px dashed #ffffff;
}
#intro {
    padding: 10px;
}
.me {
    padding-right: 10px;
}
.int {
	border: 1px solid #ffffff;
    font-size: 9px;
}
#right{
	width: 615px;
	padding-left: 5px;
}
#cont {
    width: 615px;
    border: 2px dashed #ffffff;
}
#cont2{
    width: 615px;
    height: 211px;
    overflow: hidden;
	background-image: url('../images/self-bg.jpg');
    background-size: contain;
    background-repeat: no-repeat;
}
#self-bg{
    padding: 80px;
    font-size: 9px;
    text-align: justify;
}